CVE-2011-4024

2011-10-21T18:55:00
ID CVE-2011-4024
Type cve
Reporter cve@mitre.org
Modified 2017-12-29T02:29:00

Description

Cross-site scripting (XSS) vulnerability in ocsinventory in OCS Inventory NG 2.0.1 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.